* {
  margin: 0;
  padding: 0;
}
body {
  background-image: url(../img/background.png);
  height: 100vh;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  font-family: Inter, sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
}
.container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background: rgba(255, 255, 255, 0.8);
  border: 1px solid #666666;
  border-radius: 7px;
  padding: 40px 60px;
}
.logo {
  font-family: Inter900;
  font-size: 28px;
  line-height: 28px;
  color: #666666;
  margin-bottom: 28px;
}

.form {
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.form-text {
  font-family: Inter;
  font-style: italic;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  color: #666666;
}
.input {
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  padding: 8px;
  margin-bottom: 10px;
  width: 440px;
  background: #ffffff;
  border: 1px solid #666666;
  border-radius: 4px;
  font-style: italic;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  color: #666666;
}
.input-half {
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  padding: 8px;
  margin-bottom: 10px;
  width: 213px;
  background: #ffffff;
  border: 1px solid #666666;
  border-radius: 4px;
  font-style: italic;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  color: #666666;
}
.form-together {
  display: flex;
  justify-content: space-between;
}
.form-together__input {
  display: flex;
  flex-direction: column;
}
.register-btn {
  display: block;
  padding: 10px 16px;
  background: #c87800;
  color: #ffffff;
  border-radius: 4px;
  border: none;
  margin: 28px auto;
}
.register-btn:hover {
  background: #c87800b9;
  cursor: pointer;
}
.text {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #666666;
}
.img-box {
  display: flex;
  align-items: center;
}
.img-telegram {
  margin-right: 20px;
}
@media (max-width: 620px) {
  .container {
    padding: 30px 40px;
  }
  .input {
    width: 213px;
  }
  .form-together {
    flex-direction: column;
  }
  .form-text span {
    display: block;
  }
}
@font-face {
  font-family: "Inter";
  font-style: normal;
  src: url(../fonts/Inter/static/Inter-Regular.ttf);
}
@font-face {
  font-family: "Inter900";
  src: url(../fonts/Inter/static/Inter-ExtraBold.ttf);
}
